BODY
{ background-color: #ffffff;
  background-repeat: repeat-x;
  font-family: Tahoma;
  font-weight: bold;
  font-size:16px;
  text-decoration: none;
  height: 100%;
}

.body-bkgr
{ background-color:#28292A;
  background: #28292A none repeat scroll 0% 0%;
  color: #ccc;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  margin:0px 0px 0px 0px;
  width:100%;
}

#block-body
{ display: block;
  width:auto;
  height:auto;
  margin:0px 0px 0px 0px;
  padding:50px;
  background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.2) 0%, transparent 15px) repeat scroll 0% 0%, #2D2E2F none repeat scroll 0% 0%;
}

#block-footer
{ display:block;
  border-top: 1px solid #232425;
  margin:0px auto;
  text-align:center;
}


.divbox
{ display: inline-block;
  vertical-align: top;
  /* width:auto; */
  height:auto;
  margin:5px;
  padding:10px;
  /* background-color: #ffffff;*/
}

.trecol
{ display: inline-block;
  vertical-align: top;
  width:300px;
  height:auto;
  margin:5px;
  padding: 1em;
  -moz-column-count: 3;
  -moz-column-gap: 1em;
  -webkit-column-count: 3;
  -webkit-column-gap: 1em;
  column-count: 3;
  column-gap: 1em;
  background-color: #ffffff;
}
